/*     628915 : 타이틀 텍스트      */
.title__628915__ {font-size:0}
.title__628915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__628915__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__628915__.style_top p {padding-top:10px}
.title__628915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__628915__.style_right p {padding-right:14px}
.title__628915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__628915__.style_bottom p {padding-bottom:12px}
.title__628915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__628915__.style_left p {padding-left:14px}
.title__628915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__628915__.style_circle1 p {padding-left:18px}
.title__628915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__628915__.style_circle2 p {padding-left:18px}
.title__628915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__628915__ p {font-size:20px}
	.title__628915__.style_top p:before {width:20px}
	.title__628915__.style_right p:before {height:20px}
	.title__628915__.style_bottom p:before {width:20px}
	.title__628915__.style_left p:before {height:20px}
}

/*     246246 : 이미지      */
.img__246246__ {max-width:100%}
.img__246246__ * {box-sizing:border-box}
.img__246246__ a {display:block;vertical-align:top}
.img__246246__ img {width:1920px;vertical-align:top}

/*     246247 : 이미지      */
.img__246247__ {max-width:100%}
.img__246247__ * {box-sizing:border-box}
.img__246247__ a {display:block;vertical-align:top}
.img__246247__ img {width:1920px;vertical-align:top}

/*     246325 : 이미지      */
.img__246325__ {max-width:100%}
.img__246325__ * {box-sizing:border-box}
.img__246325__ a {display:block;vertical-align:top}
.img__246325__ img {width:1920px;vertical-align:top}

/*     246248 : 이미지      */
.img__246248__ {max-width:100%}
.img__246248__ * {box-sizing:border-box}
.img__246248__ a {display:block;vertical-align:top}
.img__246248__ img {width:1920px;vertical-align:top}

/*     331785 : 이미지      */
.img__331785__ {max-width:100%}
.img__331785__ * {box-sizing:border-box}
.img__331785__ a {display:block;vertical-align:top}
.img__331785__ img {width:1920px;vertical-align:top}

